/*
Theme Name: genchild
Template: generatepress
*/


/* =Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

ol, ul {
	list-style: none;
}

table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
	padding: 5px;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a {
	background-color: transparent;
}

a img {
	border: 0;
}

/* =Global
----------------------------------------------- */
body,
button,
input,
select,
textarea {
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 40px;
	margin-top: 40px;
}

/* Text elements */
p {
	margin-bottom: 1.5em;
}

ul, ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

b, strong {
	font-weight: bold;
}

dfn, cite, em, i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	padding: 1.6em;
	overflow: auto;
	max-width: 100%;
}

code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark, ins {
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}

figure {
	margin: 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

th {
	font-weight: bold;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}

button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid transparent;
	background: #666;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	padding: 10px 20px;
	color: #FFF;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #606060;
}

button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background: #606060;
}

.button {
	padding: 10px 20px;
	display: inline-block;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	box-sizing:         content-box;
}

input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
	background: #FAFAFA;
	color: #666;
	border: 1px solid #ccc;
	border-radius: 0px;
	padding: 10px 15px;
	box-sizing: border-box;
	max-width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
	color: #111;
	background: #FFF;
}

textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 100%;
}

input[type="file"] {
	max-width: 100%;
	box-sizing: border-box;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
    max-width: 100%;
    height: auto;
}

/* Text meant only for screen readers */
.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

/* Clearing */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.site-info:before,
.site-info:after {
	content: "";
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.site-info:after {
	clear: both;
}


/* =Menu
----------------------------------------------- */
.main-navigation {
	z-index: 100;
	padding: 0;
	clear: both;
	display: block;
}

.main-navigation ul li a {
	display: block;
}

.menu-toggle {
	margin: 0;
	padding: 0;
}

.menu-toggle:before {
	content: "\f0c9";
	font-family: GeneratePress;

	width: 1.28571429em;
	text-align: center;
	display: inline-block;
}

.toggled .menu-toggle:before {
	content: "\f00d";
}

.menu-toggle .mobile-menu {
	padding-left: 3px;
}

.menu-toggle .mobile-menu:empty {
	display: none;
}

.main-navigation .main-nav ul ul li a {
	line-height: normal;
	padding: 10px 20px;
}

.inside-navigation {
	position: relative;
}

.main-navigation ul,
.menu-toggle li.search-item {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

li.search-item a:before,
span.search-item a:before {
	content: "\f002";
	font-family: GeneratePress;

	width: 1.28571429em;
	text-align: center;
	display: inline-block;
}

li.search-item.close-search a:before,
span.search-item.close-search a:before {
	content: "\f00d";
}

.search-item .screen-reader-text {
	top: 0;
	right: 0;
	left: auto;
}

.main-navigation li {
	float: left;
	position: relative;
}

.main-navigation a {
	display: block;
	text-decoration: none;
}

.main-navigation ul ul {
	display: block;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	float: left;
	position: absolute;
	left: -99999px;
	opacity: 0;
	z-index: 99999;
	width:200px;
	text-align:left;
	top: auto;
	transition: opacity 80ms linear;
	transition-delay: 0s;
	pointer-events: none;
	height: 0;
	overflow: hidden;
	background-color:green;
}

.main-navigation ul ul a {
	display: block;
}

.main-navigation ul ul li {
	width:100%;
}

.dropdown-hover .main-navigation:not(.toggled) ul li:hover > ul,
.dropdown-hover .main-navigation:not(.toggled) ul li.sfHover > ul {
	left: auto;
	opacity: 1;
	transition-delay: 150ms;
	pointer-events: auto;
	height: auto;
	overflow: visible;
}

.dropdown-hover .main-navigation:not(.toggled) ul ul li:hover > ul,
.dropdown-hover .main-navigation:not(.toggled) ul ul li.sfHover > ul {
	left: 100%;
	top: 0;
}

.dropdown-click .main-navigation ul ul {
	visibility: hidden;
}

.dropdown-click .main-navigation ul.toggled-on,
.dropdown-click .main-navigation ul li.sfHover > ul.toggled-on {
	left: auto;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	height: auto;
	overflow: visible;
}

.dropdown-click nav ul ul ul {
	background-color: transparent;
}

.nav-float-right .inside-header .main-navigation {
	float:right;
	clear: right;
}

.nav-float-left .inside-header .main-navigation {
	float: left;
	clear: left;
}

.nav-float-left .inside-header .site-branding,
.nav-float-left .inside-header .site-logo {
	float: right;
	clear: right;
}

.nav-float-left .inside-header:after {
	clear: both;
	content: '';
	display: table;
}

.nav-float-right .inside-header .site-branding {
	display: inline-block;
}

.site-header {
	position:relative;
	background-color:#000000;
	background-image: url("https://fusion4freedom.com/graphics/header-6.png");
	background-repeat:no-repeat;
	background-position:center;
	height:200px;
	
}
.header-aligned-left .site-header {
	text-align: left;
}

.header-aligned-center .site-header {
	text-align: center;
}

.header-aligned-right .site-header {
	text-align: right;
}

.site-header .header-image {
	vertical-align: middle;
}


/* =Start custom CSS
----------------------------------------------- */
body {
	font-size: 15px;
}

a,
button,
input {
	transition:color 0.1s ease-in-out, background-color 0.1s ease-in-out;
}

a, a:visited, a:hover, a:focus {
	text-decoration: none;
}

.main-title {
	word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
}

pre {
	background: rgba(0, 0, 0, 0.05);
	font-family: inherit;
	font-size: inherit;
	line-height: normal;
	margin-bottom: 1.5em;
	padding: 20px;
	overflow: auto;
	max-width: 100%;
}

blockquote {
	border-left: 5px solid rgba(0, 0, 0, 0.05);
	padding: 20px;
	font-size: 1.2em;
	font-style:italic;
	margin: 0 0 1.5em;
	position: relative;
}

blockquote p:last-child {
	margin: 0;
}

table, th, td {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.5em;
    width: 100%;
}

th,
td {
	padding: 8px;
}

th {
    border-width: 0 1px 1px 0;
}

td {
    border-width: 0 1px 1px 0;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 40px;
	margin-top: 40px;
}

fieldset {
	padding: 0;
	border: 0;
	min-width: inherit;
}

fieldset legend {
	padding: 0;
	margin-bottom: 1.5em;
}

.site-main .gallery {
	margin-bottom: 1.5em;
}

.gallery-item img {
	vertical-align: bottom;
}

.gallery-icon {
	padding: 5px;
}

.one-container .comments-area {
	margin-top: 1.5em;
}

h1 {
	font-size: 35px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

h2 {
	font-size: 25px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

h3 {
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

h4, h5, h6 {
	margin-bottom: 20px;
}

/* Site header */

.main-title {
	margin: 0;
	font-size: 50px;
	line-height: 1.2em;
}

.site-logo {
	display: inline-block;
	max-width: 100%;
}

.site-description {
	margin: 0;
	line-height: 1.5;
}

.header-widget {
	float: right;
	overflow: hidden;
	max-width: 50%;
}

.header-widget .widget {
	padding: 0 0 20px;
	margin-bottom: 0;
}

.header-widget .widget:last-child {
	padding-bottom:0;
}

.nav-float-right .header-widget .widget {
	padding: 0 0 10px;
}

.nav-float-right .header-widget .widget:last-child {
	padding-bottom: 0;
}

.nav-float-right .header-widget {
	position:relative;
	top: -10px;
}

.post-image {
	margin: 2em 0 0;
}

/* Page Header Add-on */
.page-header-image,
.page-header-image-single {
	line-height: 0; /* no more weird spacing */
}

.separate-containers .page-header-image,
.separate-containers .page-header-content {
	margin-top: 30px;
}

.separate-containers .inside-article > [class*="page-header-"],
.one-container .inside-article > [class*="page-header-"] {
	margin-bottom: 2em;
	margin-top: 0;
}

.inside-article .page-header-image-single.page-header-below-title {
	margin-top: 2em;
}

/* Top bar menu */
.top-bar .widget_nav_menu li {
	margin: 0 10px;
	float: left;
	padding: 0;
}

.top-bar .widget_nav_menu li:first-child {
	margin-left: 0;
}

.top-bar .widget_nav_menu li:last-child {
	margin-right: 0;
}

.top-bar .widget_nav_menu li ul {
	display: none;
}

.top-bar .widget_nav_menu > div > ul {
	display: inline-block;
	vertical-align: top;
}

/* Spacing */
.inside-top-bar {
    padding: 10px;
}

.inside-header {
    padding: 40px;
}


/* Typography */
body,
button,
input,
select,
textarea {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: normal;
    text-transform: none;
    font-size: 17px;
}

body {
    line-height: 1.5;
}

p {
    margin-bottom: 1.5em;
}

.top-bar {
    font-weight: normal;
    text-transform: none;
    font-size: 13px;
}

.main-title {
    font-weight: bold;
    text-transform: none;
    font-size: 45px;
}

.site-description {
    font-weight: normal;
    text-transform: none;
    font-size: 15px;
}

.main-navigation a,
.menu-toggle {
    font-weight: normal;
    text-transform: none;
    font-size: 15px;
}

.main-navigation .main-nav ul ul li a {
    font-size: 14px;
}

.widget-title {
    font-weight: bold;
    text-transform: none;
    font-size: 20px;
}

.sidebar .widget,
.footer-widgets .widget {
    font-size: 17px;
}

h1 {
    font-weight: bold;
    text-transform: none;
    font-size: 40px;
}

h2 {
    font-weight: bold;
    text-transform: none;
    font-size: 30px;
}

h3 {
    font-weight: bold;
    text-transform: none;
    font-size: 20px;
}

.site-info {
    font-size: 15px;
}
